/*
current background color: 	#70407e
current foreground color: 	#e0c9e7
current header color: 		#b08bbb
*/

body {
	background-color: #70407e;
	margin: 0px;
	padding: 0px;
}

a {text-decoration:none;}

a:hover {
	text-decoration: line-through;
	color: #70407E;
}

div.topBorder {
}
	
div.bottomBorder {
}

div.headerRight {
	width: 100%;
	height: 71px;
	background-color: white;
	text-align: center;
	margin: 0px;
}


div#mainContent {
/*	width: 844px;
*/
	width: 1019px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 0px;
	z-index: 5;
}

div#comicHeader {
	width: 100%;
	height: 167px; /* originally 151px */
	float: left;
	text-align: center;
/*	background-color: #e0c9e7;
*/
}

div#comicHeaderBackground {
	width: 100%;
	height: 78px; /* originally 78px */
	position: absolute;
	top: 41px;
	left: 0px;
	background-color: #e0c9e7;
	z-index: -15;
}

div#comicContents {
    width: 100%;
    position: relative;
    float: left;
    min-height: 300px;
/*    background-color: #e0c9e7;
*/
}

div#comicPost {
    position: relative;
    float: left;
	min-width: 675px;
	max-width: 800px;
}


div#CMXBox {
	background-image: url(../images/cmxlogo.png);
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
	border: 3px solid black;
	padding-top: 4px;
	padding-bottom: 4px;
}

div#dateHolder {
	padding-top: 18px; 
	height: 61px;
	border-left: 3px solid black;
    border-right: 3px solid black;
    border-bottom: 3px solid black;
	width: 100px;
	background-color: white;
}

div#idBox {
	width: 89px;
	height: 156px;
	float: left;
}

div#idPicture {
	width: 89px;
	height: 114px;
	position: relative;
	border: 3px solid black;
	background-image: url(../images/idPicture/cornerbackground.png);
}

div#pictureHolder {
	position: absolute;
	left: 0px;
	top: 0px;
}

div#issueID {
	font-family:'Arial Narrow','Nimbus Sans L',sans-serif;
	width: 83px;
	height: 40px; /* originally 24px */
	background-color: white;
	font-size: 12px;
	padding-top: 4px;
	border-left: 3px solid black;
	border-right: 3px solid black;
	border-bottom: 3px solid black;
	padding-left: 3px;
	padding-right: 3px;
}

div.insets {
	position: absolute;
	z-index: 15;
}

div#inset1 {
	left: 0px;
	top: 0px;
}

div#inset2 {
	left: 4px;
	bottom: -10px;
}

div#publisher {
	width: 100px;
	height: 100%;
	float: right;
	position: relative;	
}

font#comicYear {
/*	font-family: Arial, Helvetica, sans-serif;
*/
	font-family: Times New Roman, Times Roman, serif;
	font-weight: bold;
	font-size: 24px;
}

font#comicDayMonth {
/*	font-family: Arial, Helvetica, sans-serif;
*/
	font-family: Times New Roman, Times Roman, serif;
	font-weight: bold;
	font-size: 18px;
}

div.navBar {
    width: 100%;
    position: relative;
    float: left;
	margin-top: 3px;
	margin-bottom: 3px;
}


div.navOther {
	float: left;
	height: 50px;
	text-align: center;
}

div#sideBar {
    position: relative;
    float: left;
	width: 165px;
    min-height: 100px;
	margin-left: 20px;
}

select#arclist {
    width: 157px;
}

div#additionalSections {
	width: 100%;
}

div.sectionContainers {
	width: 239px;
	float: left;
	margin-top: 12px;
	margin-left: 20px;
	margin-bottom: 20px;
}

div.sectionHeaders {
	padding: 5px 5px 5px 15px;
	border-top-left-radius: 20px;
	-moz-border-top-left-radius: 20px;
	-webkit-border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	-moz-border-top-right-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	background-color: #b08bbb;
	width: 219px;
	margin-top: 10px;
}

div.sectionContents {
	height: 180px;
	width: 229px;
	background-color: #e0c9e7; 
	padding: 5px;
}

div#copyrightBar {
    width: 100%;
    clear: both;
    background-color:  #e0c9e7;
    padding: 5px 0px 5px 0px;
}

.sectionLinks {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	color: #b08bbb;
	text-decoration: none;
}

div#sectionFirst {
	border-left: 0px;
}

.newsComments {
	width: 1020px;
	background-color: #e0c9e7;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	-moz-border-bottom-left-radius: 20px;
	-moz-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	position: relative;
	float: left;
}

.newsCommentsHeader {
	position: relative;
	float: left;
	width: 835px;
	background-color: #b08bbb;
	padding: 5px;
}
